=== debian/control ===
Source: kernel-patch-2.4.27-hppa
Section: devel
Priority: extra
Maintainer: Thibaut VARENE <varenet@debian.org>
Uploaders: LaMont Jones <lamont@debian.org>, Bdale Garbee <bdale@gag.com>, Kyle McMartin <kyle@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.21)

Package: kernel-patch-2.4.27-hppa
Architecture: all
Depends: ${kpatch:Depends}
Description: Diffs to the kernel source for PA-RISC
 The PA-RISC kernel is maintained in cvs.parisc-linux.org as a patch set
 distinct from Linus Torvalds' official copy.
